@media screen and (min-width: 100px) and (max-width: 1150px) {
	
	.insideHeader, .content, .inside {
		width: 90%;
	}	

	#menuOrizTop {
		display: none;
	}

	.tabMenu {
		display:block;
	}	
	
	.nav ul {
		background: black;
	/* IE 8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	  /* IE 5-7 */
	  filter: alpha(opacity=80);

	  /* Netscape */
	  -moz-opacity: 0.8;

	  /* Safari 1.x */
	  -khtml-opacity: 0.8;

	  /* Good browsers */
	  opacity: 0.8;		
		padding-bottom: 30px;
	}
	
	.nav ul li{
		clear: both;
		text-align: center;
		width: 100%;
		font-size: 22px;
		padding-left: 0;
		padding-right: 0;		
	}
	
	.nav li a{
		font-size: 22px;		
	}	
	


	.settantaCinque {width: 55%}
	
	.ventiCinque {width: 40%}

	
}

@media screen and (min-width: 100px) and (max-width: 639px) {
	
	.insideHeader, .content {
		width: 90%;
	}	

	.quaranta {width: 100%}
	
	.sessanta {width: 100%}

	.settantaCinque {width: 100%}
	
	.ventiCinque {width: 100%}	

	.quindici {width: 30%}	
	
	.trentaTre {width: 100%; padding-bottom: 5%;}	
	
	.margineSx, .margineDx {
		margin: 0;
		margin-left: 0;
		margin-right: 0;
	}
	
	.article5 .margineSx, {
		margin-left: 5%;
	}
	
	.article5 .margineDx {
		margin-right: 5%;
	}
	
	#background img {

		margin-left: -39%;
	}	

	
}